Subject: Re: bug#44612: Read standard input in `guix repl'

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 14 Nov 2020 18:08:11 +0100

Pierre Neidhardt 写道：
> Does building sbcl-dexador work for you?

Yes, even with multiple cores & grafts enabled.

> Maybe it's a parallel build issue.  Can you reduce the number 
> cores to 1
> see if that helps?

I think I mentioned in my previous mail that I was using -{M,c}1. 
Anyway, I was, the message never changes.

Here's that ungrafted derivation again:

  /gnu/store/2s6m5wkjksxi63wv1cz73x0kqj0az2l9-nyxt-2-pre-release-4.drv

Can you confirm that we're building the same thing?

> Err... I'm confused, this is not about Nyxt :p

  Always has been,
    /
T G-R